/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
.col-xs-tac{
	text-align: center;
}
.col-xs-tar{
	text-align: right;
}
.col-xs-tal{
	text-align: left;
}
.col-xs-taj{
	text-align: justify;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px){
	.col-sm-tac{
		text-align: center;
	}
	.col-sm-tar{
		text-align: right;
	}
	.col-sm-tal{
		text-align: left;
	}
	.col-sm-taj{
		text-align: justify;
	}
	
	.btn,
	.btn:focus{
		padding: 18px 38px 21px;
	}
	
	.btns-mobile,
	.mobile-menu{
		display: none !important;
	}
	
	.logo{
		width: 185px;
		height: 64px;
	}
	
	#header .container{
		grid-template-columns: 185px auto 185px;
	}
	#header .menus{
		display: flex;
	}
	#header .account-block{
		gap: 25px;
		justify-content: center;
		padding-right: 0;
	}
	
	.scroll_bar{
		margin-top: 40px;
	}
	
	.main-first .text{
		font-size: 28px;
	}
	
	section.screen{
		margin: 100px 0;
	}
	section.screen .hdr{
		font-size: 40px;
		text-align: left;
	}
	section.screen .hdr-text{
		margin-top: 32px;
		text-align: left;
	}

	.main-video .video{
		margin-top: 104px;
	}	
	.main-video .video iframe{
		height: 90dvh;
	}
	
	.section-items{
		grid-template-columns: repeat(4, 1fr);
		margin-top: 48px;
	}
	
	.images-relative{
		margin-top: 48px;
	}
	.images-relative .item{
		flex: 0 0 calc((100% - 60px) / 4);
	}
	
	.main-philosophy .cols{
		grid-template-columns: repeat(2, 1fr);
		gap: 55px;
		margin-top: 105px;
	}
	
	.main-articles .items{
		grid-template-columns: repeat(3, 1fr);
		gap: 80px;
	}
	.main-articles .items span{
		font-size: 28px;
		line-height: 1.2;
		margin-top: 16px;
		text-align: left;
	}
	
	.images-adaptive{
		grid-template-columns: repeat(4, 1fr);
		margin-top: 105px;
	}
	
	.main-about .items{
		grid-template-columns: repeat(4, 1fr);
		gap: 50px;
		text-align: left;
	}
	.main-about .items .title{
		font-size: 24px;
	}
	.main-about .items .text:after{
		content: "";
		background: #1a1a1a;
		width: 14px;
		height: 20px;
		display: block;
		margin-top: 19px;
	}
	
	#footer{
		padding: 110px 0 65px;
		text-align: left;
	}
	#footer .row-1{
		grid-template-columns: auto 220px 170px 380px;
	}
	#footer .row-1 .col-1 .title{
		font-size: 28px;
	}
	#footer .bottom-menu .title{
		margin: 4px 0 25px;
	}
	#footer .bottom-menu .item{
		margin-top: 25px;
	}
	#footer .about .text{
		margin-top: 29px;
	}
	#footer .row-2{
		margin-top: 66px;
	}
	#footer .row-3{
		margin-top: 50px;
		justify-content: space-between;
	}
	#footer .copyright{
		order: 0;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px){
	.col-md-tac{
		text-align: center;
	}
	.col-md-tar{
		text-align: right;
	}
	.col-md-tal{
		text-align: left;
	}
	.col-md-taj{
		text-align: justify;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
	.col-lg-tac{
		text-align: center;
	}
	.col-lg-tar{
		text-align: right;
	}
	.col-lg-tal{
		text-align: left;
	}
	.col-lg-taj{
		text-align: justify;
	}
}